Subject: [PATCH 00/14] ARM: berlin: bisect compatible simple-mfd conversion

From: [email-masked] (Sebastian Hesselbarth)
Date: Wed, 20 May 2015 17:37:26 +0200

On 20.05.2015 17:25, Arnd Bergmann wrote:
> On Saturday 16 May 2015 02:23:29 Sebastian Hesselbarth wrote:
>>
>> I am still planing to get this into v4.2 as soon as possible, so if Arnd is
>> now happy with the dependency of the patches and none of the maintainers is
>> against it, I'll prepare a PR next week.
>
> I haven't see the pull request yet, are you still working on it?

I was hoping to find some time to actually test bisectability.
How much time do I have left for getting into v4.2 cycle?

Sebastian